### Struct

# FwupdPlugin StructCfuOfferInfoReq

#### Description

    struct FuStructCfuOfferInfoReq {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_cfu_offer_info_req_new

No description available.

#### Instance methods

###### fu_struct_cfu_offer_info_req_ref

No description available.

###### fu_struct_cfu_offer_info_req_set_code

No description available.

###### fu_struct_cfu_offer_info_req_unref

No description available.